<!DOCTYPE html>
<html>
<head>
	<title>practica</title>
	<link rel="stylesheet" type="text/css" href="home.css">
</head>
<body>
	<header>
		<h1>
			DETARTAMENTOS 
		</h1>
		<img src="http://4.bp.blogspot.com/-cvJ7O8gsVFY/UU-rW5btySI/AAAAAAAAYnk/tfLCl48o-Ho/s1600/Mapa+del+Peru+XXI.jpg">
		<h2>
			ICA
		</h2>
		<div>
			<h2>
				LIMA
			</h2>
		</div>
	</header>

	<nav>
		<a href="#">plaza de armas</a>
	</nav>

<div>
	<nav>
		<a href="#">catedral dr limaa</a>
	</nav>
</div>

		<section dir="caja ">
			<p>
		 	Ica es una ciudad del centro sur del Perú, capital del Departamento de Ica, situada en el estrecho valle que forma el río Ica, entre el Gran Tablazo de Ica y las laderas occidentales de la Cordillera de los Andes.

La ciudad de Ica, según el Instituto Nacional de Estadística e Informática, es la decimosegunda ciudad más poblada del Perú y albergaba en el año 2012 una población de 236 772 habitantes.1

En Ica destaca la agricultura extensiva y la agroexportación articulada alrededor de la producción en el valle, situado en medio del Desierto del Pacífico. Son importantes el cultivo de uvas, espárragos, palmeras datileras, nueces de pecán, algodón, mangos, paltos, entre otros muchos productos, muchos de los cuales convierten al valle en uno de los más exitosos casos de agroexportación.

			</p>
		
		</section>
	<div dir="lima">
		<section>
			<p>Lima es la capital de la República del Perú y de la provincia homónima.3 Se encuentra situada en la costa central del país, a orillas del océano Pacífico, conformando una extensa y populosa área urbana conocida como Lima Metropolitana, flanqueada por el desierto costero y extendida sobre los valles de los ríos Chillón, Rímac y Lurín. Según el INEI, en 2015, Lima tiene una población de 8,9 millones de habitantes4 , mientras que su aglomeración urbana, que incluye a la Provincia Constitucional del Callao, cuenta con casi 10 millones5 de habitantes, el tercio de la población peruana, cifras que la convierten en la ciudad más poblada del país.

El 18 de enero de 1535, se efectuó la fundación española con el nombre de la Ciudad de los Reyes en la región agrícola conocida por los indígenas como Limaq, nombre que adquirió con el tiempo. Fue la capital del Virreinato del Perú y la más grande e importante ciudad de América del Sur durante el régimen español. Después de la Independencia pasó a ser la capital de la República.</p>
			
		</section>
	</div>
</body>
</html>